Bug 706939 - CVE-2010-4540 CVE-2010-4541 CVE-2010-4542 CVE-2010-4543 CVE-2011-1782 CVE-2010-4543 gimp various flaws [fedora-all]
CVE-2010-4540 CVE-2010-4541 CVE-2010-4542 CVE-2010-4543 CVE-2011-1782 CVE-201...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1782 CVE-2010-4540 CVE-2010-4541 CVE-2010-4542 CVE-2010-4543
  Show dependency treegraph
 
Reported: 2011-05-23 10:39 EDT by Jan Lieskovsky
Modified: 2011-06-08 19:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: gimp-2.6.11-14.fc13
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-27 16:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-05-23 10:39:38 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666793

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2011-05-23 10:39:55 EDT
    Adding parent bug CVE-2010-4541
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666793,703403
Comment 2 Jan Lieskovsky 2011-05-23 10:40:10 EDT
    Adding parent bug CVE-2010-4542
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666793,703403,703405
Comment 3 Jan Lieskovsky 2011-05-23 10:40:28 EDT
    Adding parent bug CVE-2010-4543
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666793,703403,703405,703407
Comment 4 Jan Lieskovsky 2011-05-23 10:42:27 EDT
    Adding parent bug CVE-2011-1782
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666793,703403,703405,703407,704512
Comment 5 Fedora Update System 2011-05-23 11:21:22 EDT
gimp-2.6.11-14.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gimp-2.6.11-14.fc14
Comment 6 Fedora Update System 2011-05-23 11:21:25 EDT
gimp-2.6.11-14.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gimp-2.6.11-14.fc13
Comment 7 Fedora Update System 2011-05-23 11:21:27 EDT
gimp-2.6.11-14.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gimp-2.6.11-14.fc15
Comment 8 Fedora Update System 2011-05-24 22:29:39 EDT
Package gimp-2.6.11-14.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gimp-2.6.11-14.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gimp-2.6.11-14.fc15
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2011-05-27 16:17:36 EDT
gimp-2.6.11-14.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2011-06-07 00:29:32 EDT
gimp-2.6.11-14.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2011-06-08 19:58:31 EDT
gimp-2.6.11-14.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.